# ml_with_flutter
only android
https://www.youtube.com/watch?v=-5kUv47xKy0
https://teachablemachine.withgoogle.com/train/image

git config --global user.name "Atiwat Chananet"
git config --global user.email "atiwat.chananet@gmail.com"
git init
git remote add origin https://gitlab.com/atiwat.chananet/ml_with_flutter.git
git add .
git commit -m "Initial commit"
git push -u origin master

git status
git add .
git commit -m "Initial commit"
git push -u origin master
